Page MenuHomePhabricator

Leanne Schreibstein access to lutetium and MySQL
Closed, ResolvedPublic

Description

Hi @Jgreen can you please give me access to lutetium, MySQL, and the Civi database? Thank you!

Event Timeline

LeanneS created this task.Aug 2 2016, 11:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2016, 11:13 PM

Approved, thanks!

DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Aug 9 2016, 7:58 PM

Leanne, sorry for the delay! This fell through the cracks before I left for vacation.

I'm requesting a Yubikey from OIT for you, you'll need that to get started.

Jgreen triaged this task as Unbreak Now! priority.Aug 15 2016, 8:57 PM
Restricted Application added subscribers: Luke081515, TerraCodes. · View Herald TranscriptAug 15 2016, 8:57 PM

@Jgreen thanks, I actually already requested a yubikey from OIT and just picked it up them. Hope you had a nice vacation!

Jgreen renamed this task from Access to lutetium and MySQL to Leanne Schreibstein access to lutetium and MySQL.Aug 16 2016, 3:50 PM
Jgreen lowered the priority of this task from Unbreak Now! to Medium.Aug 17 2016, 7:16 PM

shell and mysql accounts configured, initial setup email sent, waiting for a reply

Jgreen raised the priority of this task from Medium to High.Aug 25 2016, 4:41 PM
Jgreen closed this task as Resolved.Aug 25 2016, 5:04 PM

ssh, yubikey, mysql all set up and user email sent